
/*
  SmartFolderEditor.strings
  ScreenFloat

  Created by Matthias Gansrigler on 12.05.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/
"%[All]@ of the following are true" = "%1$[All]@ of the following are true";
"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";
"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

"%[title]@ %[contains]@ %@" = "%1$[Title]@ %2$[contains]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Title]@ %2$[equals]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Title]@ %2$[does not equal]@ %3$@";
"%[title]@ %[begins with]@ %@" = "%1$[Title]@ %2$[begins with]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Title]@ %2$[ends with]@ %3$@";

"%[notes]@ %[contains]@ %@" = "%1$[Notes]@ %2$[contain]@ %3$@";
"%[notes]@ %[begins with]@ %@" = "%1$[Notes]@ %2$[begin with]@ %3$@";
"%[notes]@ %[ends with]@ %@" = "%1$[Notes]@ %2$[end with]@ %3$@";

"%[detectedTextString]@ %[contains]@ %@" = "%1$[Detected Text]@ %2$[contains]@ %3$@";
"%[detectedTextString]@ %[begins with]@ %@" = "%1$[Detected Text]@ %2$[begins with]@ %3$@";
"%[detectedTextString]@ %[ends with]@ %@" = "%1$[Detected Text]@ %2$[ends with]@ %3$@";
"%[detectedTextString]@ %[is]@ %@" = "%1$[Detected Text]@ %2$[equals]@ %3$@";

"%[annotationSearchString]@ %[contains]@ %@" = "%1$[Annotated Text]@ %2$[contains]@ %3$@";
"%[annotationSearchString]@ %[begins with]@ %@" = "%1$[Annotated Text]@ %2$[begins with]@ %3$@";
"%[annotationSearchString]@ %[ends with]@ %@" = "%1$[Annotated Text]@ %2$[ends with]@ %3$@";
"%[annotationSearchString]@ %[is]@ %@" = "%1$[Annotated Text]@ %2$[equals]@ %3$@";

"%[tags.value]@ %[is]@ %@ %@" = "%1$[Tags]@ %2$[include]@ %3$@ %4$@";
"%[tags.value]@ %[is not]@ %@ %@" = "%1$[Tags]@ %2$[do not include]@ %3$@ %4$@";
"%[tags.value]@ %[contains]@ %@ %@" = "%1$[Tags]@ %2$[contain partial string]@ %3$@ %4$@";

"%[tags.@count]@ %[is not]@ %@" = "%1$[Number of Tags]@ %2$[is not]@ %3$@";
"%[tags.@count]@ %[is]@ %@" = "%1$[Number of Tags]@ %2$[is]@ %3$@";
"%[tags.@count]@ %[is greater than]@ %@" = "%1$[Number of Tags]@ %2$[is greater than]@ %3$@";
"%[tags.@count]@ %[is greater than or equal to]@ %@" = "%1$[Number of Tags]@ %2$[is greater than or equal to]@ %3$@";
"%[tags.@count]@ %[is less than]@ %@" = "%1$[Number of Tags]@ %2$[is less than]@ %3$@";
"%[tags.@count]@ %[is less than or equal to]@ %@" = "%1$[Number of Tags]@ %2$[is less than or equal to]@ %3$@";

"%[app.value]@ %[is]@ %@ %@" = "%1$[Captured App]@ %2$[is]@ %3$@ %4$@";
"%[app.value]@ %[is not]@ %@ %@" = "%1$[Captured App]@ %2$[is not]@ %3$@ %4$@";

"%[dateCreated]@ %[is less than]@ %@" = "%1$[Date Created]@ %2$[is before]@ %3$@";
"%[dateCreated]@ %[is greater than]@ %@" = "%1$[Date Created]@ %2$[is after]@ %3$@";
"%[dateCreated]@ %[is greater than or equal to]@ %@" = "%1$[Date Created]@ %2$[is after or equal to]@ %3$@";
"%[dateCreated]@ %[is less than or equal to]@ %@" = "%1$[Date Created]@ %2$[is before or equal to]@ %3$@";
"%[dateCreated]@ %[is not]@ %@" = "%1$[Date Created]@ %2$[is not]@ %3$@";
"%[dateCreated]@ %[is]@ %@" = "%1$[Date Created]@ %2$[is]@ %3$@";

"%[dateFavorited]@ %[is less than]@ %@" = "%1$[Date Favorited]@ %2$[is before]@ %3$@";
"%[dateFavorited]@ %[is greater than]@ %@" = "%1$[Date Favorited]@ %2$[is after]@ %3$@";
"%[dateFavorited]@ %[is greater than or equal to]@ %@" = "%1$[Date Favorited]@ %2$[is after or equal to]@ %3$@";
"%[dateFavorited]@ %[is less than or equal to]@ %@" = "%1$[Date Favorited]@ %2$[is before or equal to]@ %3$@";
"%[dateFavorited]@ %[is not]@ %@" = "%1$[Date Favorited]@ %2$[is not]@ %3$@";
"%[dateFavorited]@ %[is]@ %@" = "%1$[Date Favorited]@ %2$[is]@ %3$@";

"%[dateLastUsed]@ %[is less than]@ %@" = "%1$[Last Used]@ %2$[before]@ %3$@";
"%[dateLastUsed]@ %[is greater than]@ %@" = "%1$[Last Used]@ %2$[after]@ %3$@";
"%[dateLastUsed]@ %[is greater than or equal to]@ %@" = "%1$[Last Used]@ %2$[after or on]@ %3$@";
"%[dateLastUsed]@ %[is less than or equal to]@ %@" = "%1$[Last Used]@ %2$[before or on]@ %3$@";
"%[dateLastUsed]@ %[is not]@ %@" = "%1$[Last Used]@ %2$[not on]@ %3$@";
"%[dateLastUsed]@ %[is]@ %@" = "%1$[Last Used]@ %2$[on]@ %3$@";

"%[dateLastClosed]@ %[is less than]@ %@" = "%1$[Last Closed]@ %2$[before]@ %3$@";
"%[dateLastClosed]@ %[is greater than]@ %@" = "%1$[Last Closed]@ %2$[after]@ %3$@";
"%[dateLastClosed]@ %[is greater than or equal to]@ %@" = "%1$[Last Closed]@ %2$[after or on]@ %3$@";
"%[dateLastClosed]@ %[is less than or equal to]@ %@" = "%1$[Last Closed]@ %2$[before or on]@ %3$@";
"%[dateLastClosed]@ %[is not]@ %@" = "%1$[Last Closed]@ %2$[not on]@ %3$@";
"%[dateLastClosed]@ %[is]@ %@" = "%1$[Last Closed]@ %2$[on]@ %3$@";

"%[dateTrashed]@ %[is less than]@ %@" = "%1$[Date Trashed]@ %2$[is before]@ %3$@";
"%[dateTrashed]@ %[is greater than]@ %@" = "%1$[Date Trashed]@ %2$[is after]@ %3$@";
"%[dateTrashed]@ %[is greater than or equal to]@ %@" = "%1$[Date Trashed]@ %2$[is after or equal to]@ %3$@";
"%[dateTrashed]@ %[is less than or equal to]@ %@" = "%1$[Date Trashed]@ %2$[is before or equal to]@ %3$@";
"%[dateTrashed]@ %[is not]@ %@" = "%1$[Date Trashed]@ %2$[is not]@ %3$@";
"%[dateTrashed]@ %[is]@ %@" = "%1$[Date Trashed]@ %2$[is]@ %3$@";

"%[isFloating]@ is %[1]@" = "%1$[Shot is Floating]@: %2$[yes]@";
"%[isFloating]@ is %[0]@" = "%1$[Shot is Floating]@: %2$[no]@";

"%[isHidden]@ is %[1]@" = "%1$[Floating but Hidden]@: %2$[yes]@";
"%[isHidden]@ is %[0]@" = "%1$[Floating but Hidden]@: %2$[no]@";

"%[isFavorite]@ is %[1]@" = "%1$[Is Favorite]@: %2$[yes]@";
"%[isFavorite]@ is %[0]@" = "%1$[Is Favorite]@: %2$[no]@";

"%[isInCategories]@ is %[1]@" = "%1$[Added to Folder(s)]@: %2$[yes]@";
"%[isInCategories]@ is %[0]@" = "%1$[Added to Folder(s)]@: %2$[no]@";

"%[hasAnnotations]@ is %[1]@" = "%1$[Has Annotations]@: %2$[yes]@";
"%[hasAnnotations]@ is %[0]@" = "%1$[Has Annotations]@: %2$[no]@";

"%[hasPlainText]@ is %[1]@" = "%1$[Contains Text]@: %2$[yes]@";
"%[hasPlainText]@ is %[0]@" = "%1$[Contains Text]@: %2$[no]@";

"%[hasFaces]@ is %[1]@" = "%1$[Contains Faces]@: %2$[yes]@";
"%[hasFaces]@ is %[0]@" = "%1$[Contains Faces]@: %2$[no]@";

"%[hasBarcodes]@ is %[1]@" = "%1$[Contains Barcodes]@: %2$[yes]@";
"%[hasBarcodes]@ is %[0]@" = "%1$[Contains Barcodes]@: %2$[no]@";

"%[fileType]@ is %[0]@" = "%1$[Shot Kind]@ is %2$[image]@";
"%[fileType]@ is %[1]@" = "%1$[Shot Kind]@ is %2$[video]@";

"%[deviceID]@ %[is]@ %@" = "%1$[Originated]@ %2$[on]@ %3$@";
"%[deviceID]@ %[is not]@ %@" = "%1$[Originated]@ %2$[not on]@ %3$@";

"%[originValue]@ %[is]@ %[1]@" = "%1$[Source]@ %2$[is]@ %3$[Screen Capture]@";
"%[originValue]@ %[is]@ %[2]@" = "%1$[Source]@ %2$[is]@ %3$[Import]@";
"%[originValue]@ %[is]@ %[3]@" = "%1$[Source]@ %2$[is]@ %3$[v1.x Library]@";
"%[originValue]@ %[is]@ %[4]@" = "%1$[Source]@ %2$[is]@ %3$[Share Extension]@";
"%[originValue]@ %[is]@ %[5]@" = "%1$[Source]@ %2$[is]@ %3$[Shortcuts]@";
"%[originValue]@ %[is]@ %[6]@" = "%1$[Source]@ %2$[is]@ %3$[Clipboard]@";
"%[originValue]@ %[is]@ %[7]@" = "%1$[Source]@ %2$[is]@ %3$[Selected Text]@";
"%[originValue]@ %[is]@ %[8]@" = "%1$[Source]@ %2$[is]@ %3$[Text on Clipboard]@";
"%[originValue]@ %[is]@ %[9]@" = "%1$[Source]@ %2$[is]@ %3$[Still Image from Video]@";
"%[originValue]@ %[is]@ %[10]@" = "%1$[Source]@ %2$[is]@ %3$[Continuity Camera]@";
"%[originValue]@ %[is not]@ %[1]@" = "%1$[Source]@ %2$[is not]@ %3$[Screen Capture]@";
"%[originValue]@ %[is not]@ %[2]@" = "%1$[Source]@ %2$[is not]@ %3$[Import]@";
"%[originValue]@ %[is not]@ %[3]@" = "%1$[Source]@ %2$[is not]@ %3$[v1.x Library]@";
"%[originValue]@ %[is not]@ %[4]@" = "%1$[Source]@ %2$[is not]@ %3$[Share Extension]@";
"%[originValue]@ %[is not]@ %[5]@" = "%1$[Source]@ %2$[is not]@ %3$[Shortcuts]@";
"%[originValue]@ %[is not]@ %[6]@" = "%1$[Source]@ %2$[is not]@ %3$[Clipboard]@";
"%[originValue]@ %[is not]@ %[7]@" = "%1$[Source]@ %2$[is not]@ %3$[Selected Text]@";
"%[originValue]@ %[is not]@ %[8]@" = "%1$[Source]@ %2$[is not]@ %3$[Text on Clipboard]@";
"%[originValue]@ %[is not]@ %[9]@" = "%1$[Source]@ %2$[is not]@ %3$[Still Image from Video]@";
"%[originValue]@ %[is not]@ %[10]@" = "%1$[Source]@ %2$[is not]@ %3$[Continuity Camera]@";

"%[rating]@ %[is]@ %@" = "%1$[Rating]@ %2$[is]@ %3$@";
"%[rating]@ %[is less than]@ %@" = "%1$[Rating]@ %2$[is lower than]@ %3$@";
"%[rating]@ %[is less than or equal to]@ %@" = "%1$[Rating]@ %2$[is lower than or equal to]@ %3$@";
"%[rating]@ %[is greater than]@ %@" = "%1$[Rating]@ %2$[is higher than]@ %3$@";
"%[rating]@ %[is greater than or equal to]@ %@" = "%1$[Rating]@ %2$[is higher than or equal to]@ %3$@";
"%[rating]@ %[is not]@ %@" = "%1$[Rating]@ %2$[is not]@ %3$@";


"%[isDuplicate]@ is %[1]@" = "%1$[Is Duplicate]@: %2$[yes]@";
"%[isDuplicate]@ is %[0]@" = "%1$[Is Duplicate]@: %2$[no]@";


"%[dataFileSize]@ %[is greater than]@ %@ %[KB]@" = "%1$[File Size]@ %2$[is greater than]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[MB]@" = "%1$[File Size]@ %2$[is greater than]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[GB]@" = "%1$[File Size]@ %2$[is greater than]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[KB]@" = "%1$[File Size]@ %2$[is greater than or equal to]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[MB]@" = "%1$[File Size]@ %2$[is greater than or equal to]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[GB]@" = "%1$[File Size]@ %2$[is greater than or equal to]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[KB]@" = "%1$[File Size]@ %2$[is less than]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[MB]@" = "%1$[File Size]@ %2$[is less than]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[GB]@" = "%1$[File Size]@ %2$[is less than]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[KB]@" = "%1$[File Size]@ %2$[is less than or equal to]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[MB]@" = "%1$[File Size]@ %2$[is less than or equal to]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[GB]@" = "%1$[File Size]@ %2$[is less than or equal to]@ %3$@ %4$[GB]@";
